{
    "replace": true,
    "slots": [ "sword/blade" ],
    "type": "tetra:basic_major_module",
    "improvements": [
        "tetra:sword/gold_devouring_blade/",
        "tetra:sword/shared_blade/",
        "tetra:sword/shared/",
        "tetra:shared/"
    ],
    "variants": [
        {
            "key": "gold_devouring_blade8_c4_max/gold_devouring_blade8_c4_max",
            "integrity": -3,
            "attributes": {
                "generic.attack_speed": -1.52,
                "generic.attack_damage": 18.2,
                "generic.max_health": 8,
                "**irons_spellbooks:cooldown_reduction": 0.85
            },
            "aspects": {
                "edged_weapon": 2,
                "breakable": 2
            },
            "durability": 500,
            "tags":[
                "forge:swords"
            ],
            "effects": {
                "criticalStrike":[8,1.5],
                "reinforced":1,
                "blackout":1
            },
            "magicCapacity": 275,
            "glyph": {
                "tint": "925a30",
                "textureLocation": "tetra:textures/gui/aof_glyph.png",
                "textureX": 208
            },
            "models": [
                { "location": "tetra:item/module/sword/blade/gold_devouring_blade8_c2_max/gold_devouring_blade8_c2_max_0",
                "transform":
                {
                    "translation":[0.05,0.05,-0.15],
                    "scale":[1.2,1.2,1.3],
                    "rotation":[0,0,0]
                } 
                },
                { "location": "tetra:item/module/sword/blade/gold_devouring_blade8_c2_max/gold_devouring_blade8_c2_max_1",
                "transform":
                {
                    "translation":[0.05,0.05,-0.5],
                    "scale":[1.2,1.2,2],
                    "rotation":[0,0,0]
                },
                "emission":12    
                },
                { "location": "tetra:item/module/sword/blade/gold_devouring_blade8_c2_max/gold_devouring_blade8_c2_max_2",
                "transform":
                {
                    "translation":[0.05,0.05,-0.35],
                    "scale":[1.2,1.2,1.7],
                    "rotation":[0,0,0]
                }   
                }
            ]
          }
  ]
}